body {
	margin: 0px;
	background-image: url(../images/home/S2G-grad5.jpg);
	background-repeat: repeat-x;
}
p {
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 8px;
}
a:hover {
	color: #C55C9F;
	/* [disabled]text-decoration: underline; */
}
#footerWrapper p a:hover {
	color: #C55C9F;
}
#homeCircleCopy p a:hover {
	color: #C3277F;
}
a:active { }
#wrapper {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#wrapper {
	height: auto;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#ball {
	height: 309px;
	width: 282px;
	position: absolute;
	left: 73%;
	top: 8px;
	right: 27%;
	z-index: 1;
}
#header {
	height: 120px;
	width: 920px;
}
#logo {
	float: left;
	height: 120px;
	width: 210px;
}
#topMenu {
	float: left;
	height: 120px;
	width: 450px;
	/* [disabled]margin-left: 100px; */
	text-align: right;
}
#mainMenu {
	height: 53px;
	width: 640px;
}
#mainMenu ul li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 18px;
	font-weight: lighter;
	margin-top: 10px;
	margin-bottom: 0px;
}
#mainMenu ul {
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
}
#lifestyle {
	height: 388px;
	width: 920px;
	/* [disabled]margin-top: 22px; */
	float: left;
	border-radius: 0px;
	border-bottom-radius: 10px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #E4E4E4;
	padding-bottom: 15px;
}
#coveringMenu {
	float: left;
	/* [disabled]height: 421px; */
	width: 920px;
	padding-top: 22px;
	clear: both;
}
#coveringMenu img {
	margin-left: 2px;
	text-align: center;
}
#leather {
	height: 74px;
	width: 140px;
	background-image: url(../images/s2g-indexbg-6ax.jpg);
	background-repeat: no-repeat;
	margin-bottom: 13px;
	float: left;
	margin-right: 16px;
}
#fabric {
	height: 74px;
	width: 140px;
	background-image: url(../images/s2g-indexbg-6ax.jpg);
	background-repeat: no-repeat;
	margin-bottom: 13px;
	float: left;
	margin-right: 16px;
}
#bondedLeather {
	height: 74px;
	width: 140px;
	background-image: url(../images/s2g-indexbg2-bonded.jpg);
	background-repeat: no-repeat;
	margin-bottom: 13px;
	float: left;
	margin-right: 16px;
}
#duroaire {
	height: 74px;
	width: 140px;
	background-image: url(../images/s2g-indexbg-6ax.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-right: 15px;
}
#sofabeds {
	height: 74px;
	width: 140px;
	margin-bottom: 12px;
	background-image: url(../images/s2g-indexbg-6ax.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-right: 16px;
}
#ottomans {
	height: 74px;
	width: 140px;
	background-image: url(../images/s2g-indexbg-6ax.jpg);
	background-repeat: no-repeat;
	float: left;
	/* [disabled]margin-right: 15px; */
}
#coveringMenu p {
	font-weight: normal;
	text-transform: capitalize;
	font-size: 13px;
	color: #000;
	font-family: AkkoPro-light, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
#shopMenu {
	height: auto;
	width: 920px;
	text-align: center;
	margin-top: 28px;
	clear: both;
	float: left;
}
#shopFabric {
	float: left;
	height: 110px;
	width: 160px;
	margin-right: 30px;
}
#shopLeather {
	float: left;
	height: 110px;
	width: 160px;
	margin-right: 30px;
}
#shopMenu h1 {
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
	font-weight: lighter;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	line-height: 25px;
	margin-bottom: 0px;
	text-align: left;
	margin-top: 3px;
}
#shopBondedLeather {
	float: left;
	height: 110px;
	width: 160px;
	margin-right: 30px;
}
#shopSofabeds {
	float: left;
	height: 110px;
	width: 160px;
	margin-right: 30px;
}
#shopOttomans {
	float: left;
	height: 110px;
	width: 160px;
}
#homeFeaturePanel {
	clear: both;
	float: left;
	height: 157px;
	width: 920px;
	margin-top: 10px;
	text-align: left;
	background-image: url(../images/home/S2G-home_feat2-bg.jpg);
	background-repeat: no-repeat;
}
#storesFeat {
	background-repeat: no-repeat;
	float: left;
	height: auto;
	width: 160px;
	margin-right: 15px;
	padding-left: 15px;
}
#storesFeat h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	margin-bottom: 5px;
	letter-spacing: 0.1px;
}
#storesFeat h2 {
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}
#ready2goFeat {
	float: left;
	height: 135px;
	width: 335px;
	margin-right: 25px;
	padding-top: 15px;
	padding-left: 32px;
}
#made2goFeat {
	float: left;
	height: 130px;
	width: 292px;
	margin-right: 22px;
	padding-top: 15px;
	padding-left: 10px;
}
#ready2goFeat iframe {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* [disabled]margin-left: 25px; */
}
.margin-top {
	margin-top: 25px;
}
.margin-bottom {
	margin-bottom: 8px;
}
#homeFeaturePanel p {
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	padding-left: 10px;
	margin-top: 8px;
	margin-bottom: 5px;
}
#brandImage {
	clear: both;
	float: left;
	height: 388px;
	width: 920px;
	margin-top: 15px;
	background-image: url(../images/home/S2G-brandimage.jpg);
	background-repeat: no-repeat;
}
#homeCircleCopy {
	float: left;
	height: 268px;
	width: 320px;
	padding-top: 80px;
	padding-left: 56px;
}
#homeCircleCopy h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	color: #C3277F;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 28px;
}
a img {
	border: 0;
}
#footerStrip {
	height: 220px;
	width: 100%;
	margin-top: 15px;
	clear: both;
	background-image: url(../images/home/S2G-dash.gif);
	background-repeat: repeat-x;
	float: left;
}
#footerWrapper {
	height: 200px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-image: url(../images/home/S2G-home2_23.jpg); */
	background-repeat: no-repeat;
	/* [disabled]margin-top: 20px; */
}
#shopLeather h1 a {
	color: #666;
	text-decoration: none;
}
#footerWrapper h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #C3277F;
	font-weight: normal;
}
#footerWrapper ul li {
	color: #FFF;
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none;
	line-height: 18px;
	/* [disabled]margin-left: -30px; */
}
#footerWrapper p {
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footerOne {
	float: left;
	height: 180px;
	width: 180px;
	margin-right: 30px;
	margin-top: 20px;
}
#footerTwo {
	float: left;
	height: 180px;
	width: 190px;
	margin-right: 30px;
	margin-top: 20px;
}
#footerThree {
	float: left;
	height: 180px;
	width: 140px;
	margin-right: 20px;
	margin-top: 20px;
}
.marginleft {
	margin-left: 20px;
}
#homeCircleCopy p {
	font-size: 15px;
	color: #333;
}
.boldfont {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
}
.boldfont {
	color: #000;
}
#mainMenu ul li a {
	color: #FFF;
	text-decoration: none;
}
#coveringMenu p a {
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
#footerWrapper p a {
	color: #666;
	text-decoration: none;
}
#homeCircleCopy p a {
	color: #000;
	text-decoration: none;
}
.boldhomefeature {
	color: #000;
}
#storesFeat h3 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: normal;
}
#closer {
	clear: both;
	float: left;
	height: 100px;
	width: 100%;
	background-color: #6D4394;
}
#closerWrapper {
	height: 50px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
#closerWrapper p {
	color: #FFF;
	margin-top: 5px;
}
#copywright {
	float: left;
	height: 50px;
	width: 400px;
}
.phoneLeftAligned {
	color: #FFF;
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: right;
	font-weight: normal;
	/* [disabled]margin-top: 5px; */
}
#phoneNumb {
	float: right;
	height: 35px;
	width: 400px;
	text-align: right;
}
#homeFeaturePanel p a {
	color: #C55C9F;
	text-decoration: none;
}
#sale-disclaimer p {
	margin-top: 12px;
	color: #7c439a;
}
#sale-disclaimer {
	float: left;
	height: auto;
	width: 920px;
	clear: both;
}
.pinkbold {
	color: #C02A7F;
	font-weight: normal;
}
.scaletvc {
	height: 58%;
	width: 57%;
}
#endsSunday {
	height: auto;
	width: 100%;
	position: absolute;
	top: 175px;
	right: 0px;
	left: 0px;
	/* [disabled]background-color: #D3A9C5; */
}
#endsSunday h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #FC0;
	line-height: 26px;
}
#homeCircleCopy h2 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6B3C8D;
	font-weight: normal;
}
#homeCircleCopy h2 a {
	text-decoration: none;
	color: #6C3D8E;
}
#homeCircleCopy h2 a:hover {
	text-decoration: underline;
}
#homeCircleCopy h2 a:visited {
	color: #6C3D8E;
}
#saleEndsBanner {
	clear: both;
	height: 40px;
	width: 380px;
	float: right;
	margin-top: 10px;
	position: absolute;
	top: 50px;
	right: 300px;
}
#saleEndsBanner h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #F39;
	margin-top: 0px;
	text-transform: uppercase;
}
#saleEndsBannerBottom {
	clear: both;
	float: left;
	height: 75px;
	width: 920px;
	margin-top: 20px;
	border-radius: 6px;
	/* [disabled]border: thin solid #000; */
	background-image: url(../images/home/s2g-summer-sale.jpg);
	background-repeat: no-repeat;
}
#saleEndsBottomCopy {
	float: right;
	height: auto;
	width: 680px;
	margin-top: 8px;
	margin-bottom: 8px;
	/* [disabled]background-color: #FFF; */
	border-radius: 6px;
	background-opacity: 0.5;
	margin-right: 14px;
	padding-left: 16px;
	padding-top: 3px;
}
#saleEndsBottomCopy h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #FFF;
	text-transform: uppercase;
	margin: 0px;
}
#saleBallBanner {
	float: left;
	height: auto;
	width: 170px;
	background-color: #000;
}
#topMenu a img {
}
#r2gCarousel {
	height: auto;
	width: 290px;
	background-image: url(../images/home/S2G-allegra-r2g-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#saleEndsBannerBottom h1 {
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
	color: #FDD141;
	text-align: left;
	margin-left: 230px;
}
#lifestyle img {
	border-radius: 5px;
}
#homeFeaturePanel #storesFeat h2 a {
	color: #FFF;
	text-decoration: none;
}
#TVC1 {
	float: left;
	height: 270px;
	width: 450px;
	margin-right: 20px;
}
#homeFeaturePanel #storesFeat h1 a {
	color: #FFF;
	text-decoration: none;
}
#phoneNumb p a {
	color: #FFF;
	text-decoration: none;
	font-family: AkkoPro-Light, Arial, Helvetica, sans-serif;
}
#homeFeaturePanelTVC {
	clear: both;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 15px;
}
#TVC2 {
	float: left;
	height: auto;
	width: 450px;
	margin-bottom: 20px;
}
.GreenHighlight {
	color: #9FBA29;
	font-family: AkkoPro-Bold, Arial, Helvetica, sans-serif;
}
#homeCircleCopy h3 {
	font-size: 16px;
	font-weight: normal;
}
#homeCircleCopy h3 a {
	text-decoration: none;
}
